@charset "utf-8";
/* CSS Document */
html,
body {
    width: 750px;
    margin: 0 auto;
    min-width: inherit;
    overflow-x: hidden;
}
.fl_pc {
    float: none;
    display: block;
}
.fr_pc {
    float: none;
    display: block;
}
.pchide {
    display: block;
}
.mhide {
    display: none;
}
.padhide {
    display: none;
}

.container {
    width: auto;
    padding: 0;
}

.header {
    width: 100%;
    height: 454px;
    overflow: initial;
    position: relative;
}
.header .top {
    width: 100%;
    height: 312px;
    margin: 0 auto;
    background: url(m_header_2024_05_30.png) no-repeat center;
    background-size: cover;
}
.header .top .box {
    width: 100%;
    height: 140px;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.header .top .box .logo {
    width: 240px;
    height: 82px;
    position: absolute;
    top: 30px;
    left: 20px;
}
.header .top .search {
    position: absolute;
    top: 45px;
    left: 360px;
    width: 240px;
    height: 48px;
    border: 2px solid rgb(69, 182, 240);
    border-radius: 48px;
    background: #fff;
    overflow: hidden;
}
.header .top .search input {
    width: 180px;
    height: 48px;
    border: 0;
    font-size: 28px;
}
.header .top .search i {
    width: 30px;
    height: 30px;
    float: right;
    margin: 10px 10px 0;
}
.header .top .menu {
    width: 40px;
    height: 40px;
    background: url(btn_nav_2024_05_30.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: 52px;
    right: 20px;
}

.header .nav {
    width: 240px;
    height: 900px;
    border-radius: 10px;
    background: #fff;
    display: none;
    position: absolute;
    top: 470px;
    right: 10px;
    z-index: 99999;
}
.header .nav.active {
    display: block;
}
.header .nav ul {
    width: 100%;
    margin: auto;
    height: 80px;
    display: block;
}
.header .nav ul li {
    display: block;
    line-height: 80px;
    flex: initial;
    text-align: center;
}
.header .nav ul li a {
    font-size: 32px;
    color: #45b6f0;
    font-weight: normal;
}

.footer {
    width: 100%;
    height: 440px;
    background: #45b6f0;
    margin-top: 100px;
    position: relative;
    overflow: hidden;
}
.footer .head {
    width: 100%;
    margin: 0 auto;
    height: 300px;
    padding: 30px 30px;
    box-sizing: border-box;
}
.footer .head .address {
    float: left;
    width: 350px;
    font-size: 24px;
    color: #fff;
}
.footer .head .btn {
    width: 320px;
    float: right;
    text-align: right;
}
.footer .head .btn span {
    width: 120px;
    height: auto;
    float: initial;
    display: inline-block;
    margin-left: 35px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    vertical-align: top;
    font-size: 24px;
}
.footer .head .btn span i {
    width: 120px;
    height: 120px;
    display: block;
    background: url(zyzBtn.png);
    background-size: contain;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 10px;
}
.footer .head .btn span:last-child i {
    background: url(icon.png);
    background-size: contain;
}
.footer .copyright {
    width: 100%;
    height: auto;
    line-height: 40px;
    text-align: center;
    color: #fff;
    border-top: 1px solid #fff;
    font-size: 24px;
    text-align: left;
    padding: 30px;
    box-sizing: border-box;
}
.footer .copyright span {
    font-size: 24px;
}
.footer .copyright span:first-child {
    display: block;
}
.footer .layer {
    width: 100%;
    height: auto;
    position: absolute;
    bottom: 435px;
    left: 0;
    z-index: 999;
    display: none;
}
.footer .layer img {
    width: 100%;
    height: auto;
}

.floatBox {
    width: 100%;
    height: 120px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    background: #fff;
    text-align: center;
    padding-top: 20px;
    box-sizing: border-box;
}
.floatBox span {
    display: inline-block;
    width: 322px;
    height: 80px;
    background: #70c1f8;
    color: #fff;
    font-size: 36px;
    line-height: 80px;
    text-align: center;
    margin: 0 5px;
}
.floatBox span i {
    width: 56px;
    height: 56px;
    display: inline-block;
    background: url(homeicon_06.png) no-repeat;
    position: relative;
    top: 20px;
    margin-right: 10px;
}
.floatBox span:last-child i {
    background: url(homeicon_03.png) no-repeat;
    top: 12px;
}